Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1652833 - libcouchbase-2.10.1 is available
Summary: libcouchbase-2.10.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libcouchbase
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergey Avseyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-23 08:32 UTC by Upstream Release Monitoring
Modified: 2018-12-02 08:24 UTC (History)
2 users (show)

Fixed In Version: libcouchbase-2.10.2-1.fc28 libcouchbase-2.10.2-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-02 07:36:45 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-11-23 08:32:23 UTC
Latest upstream release: 2.10.1
Current version/release in rawhide: 2.10.0-1.fc30
URL: https://docs.couchbase.com/c-sdk/2.10/start-using-sdk.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16495/

Comment 1 Fedora Update System 2018-11-23 10:01:24 UTC
libcouchbase-2.10.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d244c8b7f1

Comment 2 Fedora Update System 2018-11-23 10:01:31 UTC
libcouchbase-2.10.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-aa02457f00

Comment 3 Fedora Update System 2018-11-23 10:01:36 UTC
libcouchbase-2.10.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e110b5f3ab

Comment 4 Fedora Update System 2018-11-24 05:02:29 UTC
libcouchbase-2.10.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e110b5f3ab

Comment 5 Fedora Update System 2018-11-24 05:46:28 UTC
libcouchbase-2.10.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d244c8b7f1

Comment 6 Fedora Update System 2018-11-24 06:12:50 UTC
libcouchbase-2.10.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-aa02457f00

Comment 7 Fedora Update System 2018-12-02 07:36:45 UTC
libcouchbase-2.10.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-12-02 08:24:51 UTC
libcouchbase-2.10.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.